@font-face {
    font-family:"Consultant";
    src: url("/assets/fonts/Consultant.otf");
    src: url("/assets/fonts/Consultant.otf")
    format("ttf");font-weight:normal;font-style:normal;
}

.andar-map {
    display: flex;
}

.andar-azul {
    background-color: #211E73;
    padding: 5rem 0;
    position: relative;
}

.andar-note {
    position: absolute;
    right: 3rem;
    top: 3rem;
    color: #FFF;
    width: 30rem;
    text-align: right;
}

.andar-content h1 {
    margin: 10rem 0 2rem;
    font-size: 3rem;
    color: #FFF;
}

.andar-content h1 span {
    font-family: "Consultant";
    font-size: 6rem;
    line-height: 3rem;
    margin-left: 1.5rem;
}

.andar-content p {
    font-size: 1.2rem;
    line-height: 1.5rem;
    color: #FFF;
}

.andar-image img {
    max-width: 100%;
}

.andar-blanco {
    background-color: #FFF;
    padding: 5rem 0;
    position: relative;
}

.andar-blanco p {
    font-size: 1.2rem;
    line-height: 1.5rem;
    color: #606060;
}

.andar-blanco-image img {
    max-width: 100%;
    position: absolute;
    top: 1rem;
    z-index: 9999;
}

.versalita {
    font-variant: small-caps;
}

.andar-nota-final {
    margin-top: 4rem !important;
}

.andar-nota-final-text {
    color: #FFF;
}

.bk-clouds-blue {
    background: #211E73 url(/assets//images//andar/andar-back-clouds.jpg) center bottom no-repeat;
    background-size: 100%;
}

.andar-prx-legend p {
    font-family: "Consultant";
    font-size: 5rem;
    padding-top: 2rem;
}

@media screen and (max-width: 1200px){
    .andar-map {
        display: block;
    }

    .andar-note {
        position: initial;
        width: 80%;
        margin: 0 auto 2rem;
    }

    .andar-image img{
        max-width: 50%;
    }

    .andar-blanco-image {
        text-align: center;
    }

    .andar-blanco-image img {
        max-width: 50%;
        position: inherit;
    }

    .andar-nota-final {
        display: block !important;
    }

    .andar-nota-final-img {
        text-align: center;
    }

    .andar-nota-final-img img {
        max-width: 90%;
    }

    .andar-nota-final-text {
        margin-top: 2rem;
        text-align: center;
    }

    .andar-prx-image img {
        max-width: 90%;
    }
}

@media screen and (max-width: 768px){
    .andar-note {
        max-width: 60%;
        text-align: center;
    }

    .andar-content h1 {
        font-size: 2rem;
    }

    .andar-content h1 span {
        font-size: 4rem;
        line-height: 2rem;
    }

    .andar-prx-legend p {
        font-size: 4rem;
    }
}

@media screen and (max-width: 480px){
    .andar-image img {
        max-width: 90%;
    }

    .andar-blanco-image img {
        max-width: 90%;
    }
}